.container_16 {
	min-width: 1004px;
}
.sidebar-icon {
	top: .2em;
}
#feedback-button {
	left: -10px;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
#s, .searchBox  {
	float: none;
}
#info-for-button .top-icon {
		top: 1px;
	}
#to-top-button .icon-caret-up {
	position: relative;
}